Subject: Re: bug#15988: 24.3; Pointer in new frames does not move

From: Stefan Kangas <[email-masked]>
Date: Mon, 30 Sep 2019 15:45:13 +0200

Vincenzo Andretta <[email-masked]> writes:

> The problem seems to have disappeared after a software update done
> just yesterday.  I am not entirely sure this is connected to the
> problem reported, but here is the relevant extract from the change log
> of emacs package in openSUSE 13.1:
>
>   Tue 03 Dec 2013 13:00:00 CET
>   - Change emacs wrapper script to use new dbus-run-session tool to
>     avoid hanging emacs on terminal mode due I/O conflict on stdin
>     of both emacs and dbus-launch session (bnc#853082)
>
> Thanks for you attention.

The solution seems to be to upgrade the version of Emacs shipped with
openSUSE 13.1.  I'm therefore closing this bug report.

Best regards,
Stefan Kangas